/* SELEKTORY: */

BODY
{ font-family: Tahoma, Arial, "MS Sans Serif", Verdana;
 font-size: 10pt;
 margin: 3mm;
 background-color: #C0C0C0;
 color: black;
 text-align: left;
 scrollbar-base-color: #80C8FF;}

P
{ text-align: justify;
 display: block;}

PRE
{ font-size: 10pt;
 display: block;}

CODE
{ font-size: 10pt;
 display: inline;}

HR
{ color: #888888;
 width: 100%;
 display: block;}

A:link
{ text-decoration: none;
 background: none;
 color: #00008B;}
A:visited
{ text-decoration: none;
 background: none;
 color: #C00000;}
A:hover
{ text-decoration: none;
 background-color: black;
 color: #FFFFFF;}

a:active {color: yellow}

H1 {font-size: 15pt}
H2 {font-size: 15pt}
H3 {font-size: 15pt}
H4 {font-size: 15pt}

/* ---------------------------------------------------- */
/* KLASY: */

/* nagłówek strony */
.head
{ color: yellow;
 font-size: 22px;
 font-weight: bold;
 font-style: italic;
 text-align: right;
 display: block;}

/* "górna" pozioma linia */
HR.up
{ color: #4078A8;
 height: 0.3mm;
 width: 100%;
 display: block;}
/* "dolna" pozioma linia */
HR.down
{ color: #4078A8;
 height: 0.6mm;
 width: 100%;
 display: block;}

/* spis odsyłaczy do punktów na stronie */
.spis
{ text-align: center;
 display: block;
 margin-bottom: 10em;}

/* tytuł strony */
.tytul
{ color: #E0FFFF;
 font-family: "Times New Roman";
 font-size: 36px;
 font-weight: bold;
 text-align: center;
 display: block;
 margin-top: 3em;
 margin-bottom: 3em;}

/* punkt główny treści */
.punkt
{ color: green;
 font-family: "Times New Roman";
 font-size: 22px;
 font-weight: 900;
 display: block;
 margin-top: 1em;
 margin-bottom: 1em;
 text-align: left;
 padding-left: 25px;
 background: url(punkt.gif) no-repeat left top;}

/* składnia polecenia */
.skladnia
{ color: black;
 font-family: 'Arial Narrow';
 font-size: 14px;
 font-weight: bold;
 text-align: left;
 display: block;
 margin-top: 1em;
 margin-bottom: 1em;
 white-space: nowrap;}

/* kod źródłowy */
.kod
{ color: black;
 background-color: #A0D8F8;
 font-family: 'Courier New', Courier;
 font-size: 12px;
 text-align: left;
 display: block;
 margin-top: 1em;
 margin-bottom: 1em;
 white-space: nowrap;}

/* wygląd wyrazu "przykład" */
.przyklad
{ color: maroon;
 text-decoration: underline;
 font-style: italic;
 text-align: left;
 display: block;
 margin-top: 1em;
 margin-bottom: 1em;}

/* tabela domyślna */
TABLE.table
{ background-color: #80B8D8;
 font-size: 12px;
 border-collapse: collapse;
 border-width: 5px;}
TH.th
{ color: white;
 background-color: #104888;
 font-size: 14px;
 text-align: center;
 padding: 1ex;
 border-bottom: 2px solid;}